*{margin:0;padding:0;}
body{color:#9b9b9b;background:#470e11;font:15px Calibri,Arial,sans-serif;}

.top{width:100%;height:124px;}
.top_content{width:1000px;height:124px;margin:0 auto;text-align:center;background:url(../images/logo.png) no-repeat center 40px;}

.center{width:100%;padding:59px 0 51px 0;background:url(../images/center_bg.jpg) repeat-x;}
.center_content{width:550px;height:357px;margin:0 auto;padding:10px;background:#181819;border:1px solid #1f1f20;}

.bottom{width:100%;padding:35px 0;}
.bottom_content{width:1000px;margin:0 auto;color:#363636;text-align:center;font-size:11px;text-transform:uppercase;}
.bottom_content a{color:#fc0;text-decoration:none;}
.bottom_content a:hover{color:#fc0;text-decoration:underline;}

#slideshow{overflow:hidden;width:550px;height:357px;}

.enter{width:550px;margin:0 auto;text-align:center;font-size:12px;padding:41px 0 0 0;text-transform:uppercase;}
.enter a{color:#fc0;text-decoration:none;margin:0 15px;padding:5px 0 5px 38px;}
.enter a.zh-hk{background:url(../images/flag_hong_kong.png) no-repeat;}
.enter a.en-gb{background:url(../images/flag_united_kingdom.png) no-repeat;}
.enter a:hover{color:#fff;}